#!/bin/bash

site=kolibrilab.it

if [ -d "__freeplanet.app" ]; then
  rmdir __freeplanet.app
fi

if [ -d "__kolibrilab.it" ]; then
  rmdir __kolibrilab.it
fi

if [ -d "__arcadei.it" ]; then
  rmdir __arcadei.it
fi

if [ -d "__riso.app" ]; then
  rmdir __riso.app
fi

if [ -d "__popolodelnuovomondo.app" ]; then
  rmdir __popolodelnuovomondo.app
fi

if [ -d "__terradellavisione.app" ]; then
  rmdir __terradellavisione.app
fi


source __inizia.sh
